#u164
{
	-pie-box-shadow: 0px 0px 34px 9px #CCCCCC;
	-moz-box-shadow: 0px 0px 34px 9px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 34px 9px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 34px 9px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u96
{
	border-style: solid;
	border-color: #F2F1F1;
	background-color: #000000;
	position: relative;
	border-width: 0px 0px 2px;
}

#u147-2
{
	line-height: 22px;
}

#u147-4
{
	line-height: 14px;
	padding-bottom: 7px;
}

#u147-6
{
	line-height: 14px;
	padding-bottom: 7px;
}

#u147-8
{
	line-height: 14px;
	padding-bottom: 7px;
}

#u147-10
{
	line-height: 14px;
	padding-bottom: 0px;
	font-weight: bold;
}

#u154-4
{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	position: relative;
}

#u155-4
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
}

#u151
{
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u157-4
{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	position: relative;
}

#u156-4,#u159-4
{
	font-size: 12px;
	line-height: 14px;
	position: relative;
}

#u331-4
{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	position: relative;
}

#u190
{
	position: absolute;
	background-color: transparent;
}

#u147-13,#u430,#u439,#u448
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u433
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
}

#u433:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u442
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
}

#u442:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u451
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
}

#u451:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u433.SSSlideLinkSelected,#u442.SSSlideLinkSelected,#u451.SSSlideLinkSelected
{
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
}

#u220,#u181
{
	position: absolute;
}

#u436-4,#u445-4,#u454-4
{
	text-align: center;
	line-height: 59px;
	color: #FFFFFF;
	font-size: 42px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u95
{
	border-style: none;
	border-color: transparent;
	background-color: #4C4C4C;
	position: relative;
}

#u139-4
{
	text-align: center;
	color: #9F9F9F;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u115,#u109,#slideshowu178,#u103,#u127,#u121,#u133
{
	position: relative;
}

